.content {
  width: 1200px;
}

.full-width {
  width: 100%;
}

.header-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  box-shadow: 1px 5px 10px 0 rgba(191,186,186,0.75);
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 15px 0;

  &__menu {
    display: flex;
    gap: 50px;
    align-items: center;
    color: #a46b00;
    font-size: 16px;
    font-weight: bold;
  }
}

main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.banner {
  margin: 130px 0;
  display: flex;
  justify-content: space-between;

  &__image {
    display: flex;
    align-items: center;
  }

  &__title {
    font-size: 45px;
    line-height: 55px;
    color: #a46b00;
    font-weight: bold;
    margin-bottom: 60px;

    span {
      color: #ffaf18;
    }
  }

  &__advantages-list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 50px;
  }

  &__advantage {
    width: calc(50% - 40px);
    display: flex;
    gap: 20px;

    &--image {
      width: 60px;
      height: 60px;
    }

    &--title {
      font-size: 16px;
      line-height: 24px;
      text-transform: uppercase;
      color: #ffaf18;
      font-weight: bold;
      margin-bottom: 10px;
    }

    &--text {
      font-size: 16px;
      line-height: 16px;
      color: #b99150;
    }
  }
}

.get-pizza {
  text-align: center;
  font-size: 35px;
  line-height: 55px;
  color: #bd975c;
  font-weight: bold;
  margin-bottom: 40px;
}

.pizzas-list {

}

.pizza {
  padding: 20px;
  box-shadow: 0 0 19px 0 rgba(191,186,186,0.75);
}
